CREATE procedure [dbo].[SELECT_VAR_STORICIZZATI]
AS
select 
	portafoglio as isin,
	getDate() as datariferimento,
	cast(varPerc as decimal(18,6)) as var,
	--cast(var as nvarchar) as var,
	getDate()as dtcaricamento,
	'Batch Report' as esito
from dbo.ETL_Storicizzazione_VAR